.checkmark-container {
    display: flex;
    align-items: flex-start; /* Align checkmark with the top of the text */
  }
  .checkmark-icon {
    color: black;
    font-size: 20px;
    margin-right: 10px; /* Space between checkmark and text */
  }
  .checkmark-text {
    display: inline-block;
    margin: 0;
  }
.slider .slide .slide-content .slide-action {
    position: absolute;
    bottom: 25px;
    }
    .slider.slider-1 .slide .slide-content .slide-list {
        margin-bottom: 0px;
    }
    .bg-overlay-theme2:before {
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #253745), to(#253745E6));
        background-image: -o-linear-gradient(top, #253745 50%, #253745E6 100%);
        background-image: linear-gradient(180deg, #253745 50%, #253745E6 100%);
        opacity: 0.6;
    }

    .bg-overlay-theme:before {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#32C36CD9), color-stop(82%, #32C36C));
        background-image: -o-linear-gradient(top, #32C36CD9 0%, #32C36C 82%);
        background-image: linear-gradient(180deg, #32C36CD9 0%, #32C36C 82%);
        opacity: 0.6;
    }

    .list {
        max-height: 200px!important; /* Adjust based on desired height */
        overflow: scroll!important;
      }

      @media (max-width: 844px) {
        .about .about-img {
            position: relative;
            height: 300px;
        }

        .parent-container {
            display: flex;
            flex-direction: column;
        }

        .esg {
            order: -1;  /* Moves .test before .bg-section */
        }

        .image-prio {
            order: 1; /* Ensures .bg-section stays after .test */
        }
    }

    #wrapperParallax {
        margin-bottom: 0 !important;
        min-height: 0;
    }

    .select2-container--default .select2-selection--single {
        height: 50px;
        padding: 10px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        top: 10px;
    }

    .owl-nav{
        text-align: center;
    }

    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
        font-size: 150px;
        color: #000;
        margin-left: 40px;
    }
    .owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
        font-size: 150px;
        margin-left: 40px;
        color: #31c36d;
    }

    *{
        text-transform: none!important;
    }

    .logo{
        width:100%!important;
        height:100%important;
    }
